## com.sun.jersey.spi.container
Interface ContainerResponseFilter

All Known Implementing Classes:
  GZIPContentEncodingFilter, LoggingFilter

    public interface ContainerResponseFilter

A filter for filtering a response.

Author:
  Paul.Sandoz@Sun.Com
See Also:
  `com.sun.jersey.api.container.filter`

Method Summary
`ContainerResponse` | `filter(ContainerRequest request, ContainerResponse response)` Filter the response.

Method Detail

### filter

    ContainerResponse filter(ContainerRequest request,
                             ContainerResponse response)

  Filter the response.

  An implementation may modify the state of the response or return a new instance.

  Parameters:
    `request` - the request.
    `response` - the response.
  Returns:
    the response.

Copyright © 2017 Oracle Corporation. All Rights Reserved.